diff --git a/Tools/DirectIOART/test/test_directioart_athenamt_simtf_with_evnt_davs.sh b/Tools/DirectIOART/test/test_directioart_athenamt_simtf_with_evnt_davs.sh
new file mode 100755
index 0000000000000000000000000000000000000000..983d00ce26af1756f083e59bbdc13ba71e1f3cf2
--- /dev/null
+++ b/Tools/DirectIOART/test/test_directioart_athenamt_simtf_with_evnt_davs.sh
@@ -0,0 +1,28 @@
+#!/bin/bash
+
+# art-description: DirectIOART AthenaMT Sim_tf.py inputFile:EVNT protocol=DAVS
+# art-type: grid
+# art-output: *.pool.root
+# art-include: master/Athena
+# art-athena-mt: 2
+
+set -e
+
+Sim_tf.py \
+  --multithreaded="True" \
+  --inputEVNTFile=davs://lcg-lrz-http.grid.lrz.de:443/pnfs/lrz-muenchen.de/data/atlas/dq2/atlasdatadisk/rucio/mc21_13p6TeV/d3/3f/EVNT.29070483._000001.pool.root.1 \
+  --maxEvents=8 \
+  --postInclude "default:PyJobTransforms/UseFrontier.py" \
+  --preInclude "EVNTtoHITS:Campaigns/MC21SimulationMultiBeamSpot.py,SimulationJobOptions/preInclude.ExtraParticles.py,SimulationJobOptions/preInclude.G4ExtraProcesses.py" \
+  --randomSeed=4056 \
+  --DBRelease="all:300.0.4" \
+  --conditionsTag "default:OFLCOND-MC21-SDR-RUN3-05" \
+  --geometryVersion="default:ATLAS-R3S-2021-03-00-00_VALIDATION" \
+  --runNumber=801165 \
+  --AMITag=s3873 \
+  --jobNumber=4056 \
+  --firstEvent=4055001 \
+  --outputHITSFile=hits.pool.root \
+  --simulator=FullG4MT_QS
+
+echo "art-result: $? DirectIOART_AthenaMT_SimTF_inputEVNT_protocol_DAVS"
diff --git a/Tools/DirectIOART/test/test_directioart_athenamt_simtf_with_evnt_https.sh b/Tools/DirectIOART/test/test_directioart_athenamt_simtf_with_evnt_https.sh
new file mode 100755
index 0000000000000000000000000000000000000000..98f3adcb070191d0fdabf84eff35a4243d943f76
--- /dev/null
+++ b/Tools/DirectIOART/test/test_directioart_athenamt_simtf_with_evnt_https.sh
@@ -0,0 +1,28 @@
+#!/bin/bash
+
+# art-description: DirectIOART AthenaMT Sim_tf.py inputFile:EVNT protocol=HTTPS
+# art-type: grid
+# art-output: *.pool.root
+# art-include: master/Athena
+# art-athena-mt: 2
+
+set -e
+
+Sim_tf.py \
+  --multithreaded="True" \
+  --inputEVNTFile=https://lcg-lrz-http.grid.lrz.de:443/pnfs/lrz-muenchen.de/data/atlas/dq2/atlasdatadisk/rucio/mc21_13p6TeV/d3/3f/EVNT.29070483._000001.pool.root.1 \
+  --maxEvents=8 \
+  --postInclude "default:PyJobTransforms/UseFrontier.py" \
+  --preInclude "EVNTtoHITS:Campaigns/MC21SimulationMultiBeamSpot.py,SimulationJobOptions/preInclude.ExtraParticles.py,SimulationJobOptions/preInclude.G4ExtraProcesses.py" \
+  --randomSeed=4056 \
+  --DBRelease="all:300.0.4" \
+  --conditionsTag "default:OFLCOND-MC21-SDR-RUN3-05" \
+  --geometryVersion="default:ATLAS-R3S-2021-03-00-00_VALIDATION" \
+  --runNumber=801165 \
+  --AMITag=s3873 \
+  --jobNumber=4056 \
+  --firstEvent=4055001 \
+  --outputHITSFile=hits.pool.root \
+  --simulator=FullG4MT_QS
+
+echo "art-result: $? DirectIOART_AthenaMT_SimTF_inputEVNT_protocol_HTTPS"
diff --git a/Tools/DirectIOART/test/test_directioart_athenamt_simtf_with_evnt_root.sh b/Tools/DirectIOART/test/test_directioart_athenamt_simtf_with_evnt_root.sh
new file mode 100755
index 0000000000000000000000000000000000000000..b3671ca961fced3d496e77f909e1e034ff72bf71
--- /dev/null
+++ b/Tools/DirectIOART/test/test_directioart_athenamt_simtf_with_evnt_root.sh
@@ -0,0 +1,28 @@
+#!/bin/bash
+
+# art-description: DirectIOART AthenaMT Sim_tf.py inputFile:EVNT protocol=ROOT
+# art-type: grid
+# art-output: *.pool.root
+# art-include: master/Athena
+# art-athena-mt: 2
+
+set -e
+
+Sim_tf.py \
+  --multithreaded="True" \
+  --inputEVNTFile=root://lcg-lrz-rootd.grid.lrz.de:1094/pnfs/lrz-muenchen.de/data/atlas/dq2/atlasdatadisk/rucio/mc21_13p6TeV/d3/3f/EVNT.29070483._000001.pool.root.1 \
+  --maxEvents=8 \
+  --postInclude "default:PyJobTransforms/UseFrontier.py" \
+  --preInclude "EVNTtoHITS:Campaigns/MC21SimulationMultiBeamSpot.py,SimulationJobOptions/preInclude.ExtraParticles.py,SimulationJobOptions/preInclude.G4ExtraProcesses.py" \
+  --randomSeed=4056 \
+  --DBRelease="all:300.0.4" \
+  --conditionsTag "default:OFLCOND-MC21-SDR-RUN3-05" \
+  --geometryVersion="default:ATLAS-R3S-2021-03-00-00_VALIDATION" \
+  --runNumber=801165 \
+  --AMITag=s3873 \
+  --jobNumber=4056 \
+  --firstEvent=4055001 \
+  --outputHITSFile=hits.pool.root \
+  --simulator=FullG4MT_QS
+
+echo "art-result: $? DirectIOART_AthenaMT_SimTF_inputEVNT_protocol_ROOT"